/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin:0 auto; padding: 0; position: relative; zoom: 1;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;height:calc(100vh - 300px);} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block; height:100vh;}

#page-double .flexslider .slides img {
	width:auto;
	height:auto;
	
}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  {
	text-decoration:none; 
	display: block; 
	position: absolute; 
	top:0;
	z-index: 10; 
	overflow: hidden; 
	opacity: 1; 
	width: 30px;
    height: 30px;
	left: 0;
	bottom:0;
	margin:auto;

}
.flex-direction-nav .flex-prev {  opacity:1;background: url('/images/buttons/leftarrow.svg') center center no-repeat;left:-50px;}
.flex-direction-nav .flex-next {  
	text-align: right;
	left:auto;
	right:-50px;
	background: url('/images/buttons/rightarrow.svg') center center no-repeat;
}
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;z-index: 12;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}

.flex-control-paging li a {
	width: 18px;
    height: 18px;
    display: block;
    background:white;
    cursor: pointer;
    text-indent: -9999px;
    border-radius: 20px;
    border: 2px solid #dac48a; 
}
.flex-control-paging li a:hover { background: #C5AB66; }
.flex-control-paging li a.flex-active { width: 16px;height: 16px;background: #dac48a; border-color:white;cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}


@media screen and (max-width:1024px){
	.flex-control-nav {
		bottom:-40px;
	}
	.flex-direction-nav .flex-next{
		right:-10px;
	}
	.flex-direction-nav .flex-prev{
		left:-10px;
	}
}
@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev { opacity: 1; left: 10px;}
  .flex-direction-nav .flex-next { opacity: 1; right: 10px;}
}
@media screen and (max-width:768px) {
	
/*
	.flex-control-nav {
	
		top: 60%;
		bottom: auto;
	}
*/
	.flex-control-nav {
		display: inline-block;
		position: relative;
		margin-top: 20px;
		top:auto;
		bottom:auto;
	}
	.flex-direction-nav .flex-next {
		right:-50px;
	}
	.flex-direction-nav .flex-prev {
		left:-50px;
	}
	
	
	.flexslider .slides > li {
		text-align:center;
	}
	#page-double .flexslider .slides img {
		    display: block;
    		margin: auto;
	}
	.flexslider .slides > li {
		height:auto;
	}
}

@media screen and (max-width:760px){
	.flex-direction-nav a {
    top: calc(50% - 42px);
    bottom: auto;
}
}
@media screen and (max-width:640px) {
	.flex-control-nav.flex-control-paging {
		display: inline-block;
/*		position: relative;*/
		bottom: 0;
		top:auto;
		left: 0;
	}
	.flex-direction-nav {
		display:none;
	}
	

}
@media screen and (max-width:375px){
	ol.flex-control-nav.flex-control-paging {
/*		bottom: -75px;*/
	}
}
